.menu {
  margin: 0;
  padding: 0;
}

.menu li {
  list-style: none;  
}


@media only screen and (max-width: 800px) {
	ul.menu li, #superfish-1 > li {
		padding: 2px !important;
	}
	/* no match
	#superfish-1 > li.first {
		border-left :none !important;
	}
	*/
	#superfish-1 > li a {
		border-left :1px solid #f70 !important;
		padding: 2px !important;
	}

}
